@charset "utf-8";
/* CSS Document */
body,button,input,select,textarea{font-size:14px; font-family: "Microsoft YaHei","Segoe UI", "Lucida Grande", Helvetica, Arial,sans-serif; border:0; color:#333; line-height:25px;}

/* Clear */
:is(.clearfix,.cNgDhbGTD):after{content:"";display:block;height:0px;clear:both;visibility:hidden}
:is(.clearfix,.cNgDhbGTD){display:inline-block}
/* Hides from IE-mac \*/ 
* html :is(.clearfix,.cNgDhbGTD){height:1%}
:is(.clearfix,.cNgDhbGTD){display:block} 
/* End hide from IE-mac */
:is(.page_list,.cngQyMVQb){text-align:right;padding-top:10px; padding-bottom:2px;}
:is(.page_list,.cngQyMVQb) a{border:#ddd 1px solid;color:#222;padding:2px 5px;margin-right:2px}
:is(.page_list,.cngQyMVQb) a:hover,:is(.page_list,.cngQyMVQb) a:active{border:#e1e6ed 1px solid;color:#000;background-color:#D3E1F6}
:is(.page_list,.cngQyMVQb) span:is(.current,.cUOzpEAZb){border:#ddd 1px solid;padding:2px 5px;font-weight:bold;margin-right:2px;color:#FFF;background-color:#333}
:is(.page_list,.cngQyMVQb) span:is(.disabled,.cHiLbyDHv){border:#f3f3f3 1px solid;padding:2px 5px;margin-right:2px;color:#CCC}
/* webcss start*/
body{ background:#FFF;}




/* 头部修改*/
body{ background:#f3f3f3;}
#iVAqmApxY{margin:0px auto;width:1200px}
:is(.wrapper,.cjIfpnZgR){margin:0px auto;width:1200px}
:is(.top,.cWYoNjznf){ min-height:240px; background:url('/releases/20260521214554.d4fad4c5/assets/img/4c/33/4c33a6519be8cf643197a681e7931733f8eaee95.webp') repeat-x top center; width:100%; position:absolute; z-index:999999;}
:is(.top_t,.cWPKocAXA){ line-height:42px; color:#fff;}
:is(.logo,.cijuBaQyc){ padding-top:23px; width:475px; float:left; margin-bottom:18px;}
:is(.top_text,.ckEWAnGgE){ background:url('/releases/20260521214554.d4fad4c5/assets/img/ef/f8/eff8268cac8cb843c96b440c2be0867076099007.webp') no-repeat center left; padding-left:50px; margin-top:35px; width:250px; margin-left:105px; color:#666; font-size:15px; float:left;}
:is(.top_text,.ckEWAnGgE) P{ font-size:20px; color:#222; font-weight:bold;}
:is(.top_tel,.cEqhRCaeJ){margin-top:40px; float:right;}
#ijPbRrtwX{position:absolute;right:15px;top:10px;z-index:1}
#ijPbRrtwX img{margin-right:5px;vertical-align:middle}
:is(.nav_bg,.creyUAsHg){background:url('/releases/20260521214554.d4fad4c5/assets/img/72/39/7239a8a45fdeb4ff4271760ab4dd43d8c6d18767.webp') no-repeat; height:76px; padding-right:35px;}
#iINUHexXJ{height:76px; font-size:16px; text-align:center; width:990px; float:left;}
:is(.clear,.cifOAvFzA){ clear:both;}

/* 搜索框 */
:is(.sou,.cOmVeOpYF){ float:right;  height:30px; margin-top:20px;}
#iQyNbCZYZ{line-height:20px;padding:2px; height:30px;}
#iBLmDaQpw{height:26px;line-height:20px;padding:2px;width:70px;}
#iDKZmjZlG{border:none;background:url('/releases/20260521214554.d4fad4c5/assets/img/f2/ad/f2ad5a9d40b9a9cae38489d0117131274c5dcc44.webp');cursor:pointer;height:30px;width:34px;}

/* 头部修改*/

/* 优势横幅 */
:is(.t_hf,.cNtZrqncj){background:#FFF; padding-top:85px; padding-bottom:20px;}
:is(.t_1,.csCYtZuAi){ width:299px; float:left; height:299px; background:#FFF; text-align:center; margin-top:-40px;}
:is(.t_1,.csCYtZuAi):hover{box-shadow:0 5px 15px 0 rgba(0,0,0,.1);}
:is(.h_img,.coLtKEdMt){ padding-top:50px;}
:is(.h_t,.cGoOhVbuq){ font-size:22px;}
:is(.h_t,.cGoOhVbuq) P{ font-size:14px; color:#666; line-height:25px; margin-top:5px; margin-bottom:25px; padding:0 48px;}
:is(.t_l,.cCHSgUKxy){ width:1px; float:left; padding-top:90px;}


/* 首页产品展示 */
:is(.pro,.cuWWLZdqQ){ padding-top:85px; padding-bottom:65px; background:url('/releases/20260521214554.d4fad4c5/assets/img/6d/cf/6dcf20a4aa671b3afac052ac4869831442ab36a9.webp') repeat-y top center;}
:is(.cpzs,.cZApdnqAI){ width:1200px; margin:0 auto;}
:is(.cp_tt,.cQLfsaxnU){ text-align:center; margin-bottom:35px; line-height:25px;}
:is(.c_t,.cUvALGjuQ){font-size:40px; color:#fdc236; font-weight:bold; color:#111;}
:is(.c_t,.cUvALGjuQ) span{ color:#fdc236;}
:is(.cp_t,.cSZCaFzes){ color:#efefef; font-size:88px; text-transform:uppercase; font-weight:bold; line-height:20px; font-family:Arial, Helvetica, sans-serif;}
:is(.cp_tt,.cQLfsaxnU) P{ color:#555; font-size:16px; font-weight:normal; margin-bottom:5px; font-weight:normal; line-height:35px; margin-top:10px;}
:is(.cp_left,.cgnuBSFHo){ width:292px; float:left;}
:is(.cp_lt,.cBhAWHdHW){ background:#fdc236; color:#FFF; font-size:25px; font-weight:bold; text-align:center; padding:35px 0; line-height:35px;}
:is(.cp_lt,.cBhAWHdHW) P{ font-size:18px; text-transform:uppercase; color:#fff; font-weight:normal;}
:is(.list,.ckfVeQmxQ){ background:#FFF; padding:30px 10px;}
.list ul li{}
:is(.list,.ckfVeQmxQ) ul li a{line-height:63px; height:63px; display:block; color:#333; font-size:16px; background:url('/releases/20260521214554.d4fad4c5/assets/img/47/05/4705ad469d423836de1da5bc1f6711750650ffea.webp') no-repeat center left; padding-left:65px; border-bottom:#e4e4e4 solid 1px;}
:is(.list,.ckfVeQmxQ) ul li a:hover{color:#333; background:url('/releases/20260521214554.d4fad4c5/assets/img/7d/d0/7dd0d72ca64d1ed76e66d0bcbf4eeb1b5e1827c2.webp') no-repeat center left #fdc236;}
:is(.cp_right,.clUOALHkH){ width:885px; float:right;}
#product_c{}
#iGThdNEWk a{
    display: block;
    float: left;
	margin-left:8px;
	margin-bottom:20px;
}
#iGThdNEWk a img{
	-webkit-transition: -webkit-transform 1s ease-out;
	-moz-transition: -moz-transform 1s ease-out;
	-o-transition: -o-transform 1s ease-out;
	-ms-transition: -ms-transform 1s ease-out;
	width:285px;
    height:230px;
	margin-bottom:15px;
	}
#iGThdNEWk a img:hover{	
    -webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
	}
	
#iGThdNEWk a{width:287px; height:330px; overflow: hidden; font-size:16px; color:#333; font-weight:normal; text-align:center; background:url('/releases/20260521214554.d4fad4c5/assets/img/bc/ca/bcca63603fa069a4319a99744051b8dc754e8345.webp') no-repeat center bottom #FFF;}
#iGThdNEWk a:hover{color:#333; background:url('/releases/20260521214554.d4fad4c5/assets/img/a6/fa/a6faa336a1b3a158309ecb753c6186198e0123af.webp') no-repeat center bottom #FFF; font-weight:bold;}



/* 新闻中心 */
:is(.new_bg,.cTIlPCAeK){ padding:75px 0; background:#FFF;}
:is(.new_1,.chjszJNtX){ width:428px; float:left; background:#f6f6f6;}
:is(.new_nr,.ciQdLjyWQ){padding:10px 25px;}
:is(.new_nr,.ciQdLjyWQ) ul li a{ display:block;  font-size:15px; line-height:42px; color:#333; background:url('/releases/20260521214554.d4fad4c5/assets/img/e3/90/e39080068335a5597ba4ebcf26689569873a75b4.webp') no-repeat center left; padding-left:25px;}
:is(.new_nr,.ciQdLjyWQ) ul li a:hover{ color:#f9860b; background:url('/releases/20260521214554.d4fad4c5/assets/img/2c/c6/2cc608f8171fbb82d0848be6af7a782be25f855d.webp') no-repeat center left;}
:is(.new_right,.cOjjnMrWD){ width:730px; float:right; min-height:443px; background:url('/releases/20260521214554.d4fad4c5/assets/img/b9/ca/b9cacbecb5108d1efd4d314262c17d17e3670ec3.webp') no-repeat top left;}
:is(.n_p2,.cXHLamlKU){color:#777; font-size:14px; line-height:25px; max-height:50px;display: -webkit-box; -webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden; margin-top:5px;}
:is(.new02,.cmfZCnZlj) p{ color:#8f8c8c;}
:is(.new02,.cmfZCnZlj){display:block; height:125px; padding-top:30px; padding-left:238px; padding-right:30px;}
:is(.new02,.cmfZCnZlj) p,:is(.new02,.cmfZCnZlj) span{color:#8f8c8c;  !important; font-size:14px !important; line-height:25px !important;}
:is(.new02,.cmfZCnZlj) a{ color:#333; font-size:15px;}
:is(.new02,.cmfZCnZlj) a:hover{ color:#f9860b; font-weight:bold;}


/* 优势 */
:is(.ys_bg,.ctvHhDBhP){background:url('/releases/20260521214554.d4fad4c5/assets/img/bc/83/bc834b86bcd51794eeb4589e991e7ad4ccb0db3f.webp') no-repeat bottom center #FFF; height:990px; padding-top:20px;}
.ys_bt{ width:873px; height:620px; overflow: hidden; float:right;}
:is(.ys_img1,.cTwQTNlRp){ margin-bottom:20px;}
:is(.ys_t,.cWRQnlUfN){ font-size:22px; line-height:30px; margin-bottom:5px;}
:is(.ys_t,.cWRQnlUfN) p{ font-size:11px; text-transform:uppercase;}
:is(.ys_text,.cuGRkEBUA){line-height:25px; font-size:16px; color:#444; min-height:65px;}
:is(.ys_top,.cgxurAUpt){ width:292px; float:left;}
:is(.ys_top,.cgxurAUpt) ul li{ height:114px; margin-bottom:15px;}



/* 公司简介 */
:is(.jj,.ciedNXjwm){ background:#f0f0f0; padding-top:55px; padding-bottom:75px;}
:is(.jj_t,.ccaGHdoKO){ color:#e1e1e1; font-size:88px; text-transform:uppercase; font-weight:bold; line-height:20px; font-family:Arial, Helvetica, sans-serif;}
:is(.jj_nr,.cZGjPrzOh){line-height:35px;  font-size:16px; text-align:left;}
:is(.jj_more,.cDFcljAqE) a{ display:block; height:45px; line-height:45px; font-size:16px; width:170px; color:#111; text-align:center; border:#111 solid 1px; margin:30px auto;}
:is(.jj_more,.cDFcljAqE) a:hover{color:#111; background:#fdc236; border:#fdc236 solid 1px;}
:is(.jj_more,.cDFcljAqE) a:visited{color:#111;}
:is(.jj_img,.cKGXupqlr){ padding:50px; width:1200px; background:#FFF; text-align:center; box-shadow:0 5px 15px 0 rgba(0,0,0,.1); margin:0 auto;}



/* 联系 */
:is(.lx,.cUugzHkTp){ background:#212f32; padding:50px 0;}
:is(.bt_logo,.cgFbwgAiW){ width:148px; float:left;}
:is(.lx_c,.cXLHABANI){ width:500px; margin-left:70px; float:left;}
:is(.lx_t,.ccnqYQEeG){ font-size:23px; color:#FFF; font-weight:bold; margin-bottom:15px;}
:is(.lx_nr,.cZBfQecAj){font-size:16px; color:#FFF; line-height:35px; margin-top:15px;} 
:is(.erwiema,.cCLKWfWZW){ float:right; text-align:center; width:136px; font-size:15px; line-height:30px; color:#bcb9b9; margin-left:20px;}


/* 城市分站 */
:is(.fz_bg,.cIZZxweKC){ background:url('/releases/20260521214554.d4fad4c5/assets/img/e2/c7/e2c7e77a64d08da88632baa95f331d357cc4b4ac.webp') no-repeat; height:76px; line-height:76px;}
:is(.ci,.ciKmGfqZe){font-size:16px; color:#333; padding-left:70px;}
:is(.ci,.ciKmGfqZe) a{font-size:15px; color:#333;}
:is(.ci,.ciKmGfqZe) a:hover{ color:#000;}
:is(.ci,.ciKmGfqZe) a:visited{color:#333;}
:is(.b_l,.crUVmjidA){font-size:16px; color:#4aac35; font-weight:bold; background:url('/releases/20260521214554.d4fad4c5/assets/img/41/08/4108996484ac012b5354574a710d60f61637182b.webp') no-repeat top left; padding-left:160px; line-height:26px;}
:is(.b_l,.crUVmjidA) a{font-size:14px; color:#666; font-weight:normal;}
:is(.b_l,.crUVmjidA) a:hover{ color:#ef7b09;}
:is(.b_l,.crUVmjidA) a:visited{color:#666;}


/* 底部 */
:is(.bt_bg,.cpSGeAAaM){padding:15px 0; background:#131e20;}
:is(.bt_text,.cJNSUajlf){font-size:15px; color:#fff; text-align:center;}
:is(.bt_text,.cJNSUajlf) a{color:#fff}
:is(.bt_text,.cJNSUajlf) a:visited{color:#fff;}


/*内页广告*/
:is(.b_jj,.ccVlacPHU){ background:url('/releases/20260521214554.d4fad4c5/assets/img/7a/54/7a540ae69487aa2c39c8effb6af722c0ff935920.webp') no-repeat top center; height:550px;}
:is(.b_ly,.cbgBgYoCa){ background:url('/releases/20260521214554.d4fad4c5/assets/img/3e/3b/3e3b16ecb71900ad8be83079a097c88728c75659.webp') no-repeat top center; height:550px;}
:is(.b_cp,.cnByMSdjl){ background:url('/releases/20260521214554.d4fad4c5/assets/img/d4/94/d49411f824889d28f55373bd33e692739559deb0.webp') no-repeat top center; height:550px;}
:is(.b_xw,.cuuWlPHWQ){ background:url('/releases/20260521214554.d4fad4c5/assets/img/08/5a/085a19c8914011be5eea20018aab48f713a22c08.webp') no-repeat top center; height:550px;}
:is(.b_al,.cJiAAgoyd){ background:url('/releases/20260521214554.d4fad4c5/assets/img/d4/94/d49411f824889d28f55373bd33e692739559deb0.webp') no-repeat top center; height:550px;}

/*内页左侧*/
:is(.cp_tt2,.cBghETdLW){font-size:25px; padding:30px; color:#FFF; margin-bottom:8px; background:#fdc236; font-weight:bold;}
:is(.cp_tt2,.cBghETdLW) p{ font-size:14px; text-transform:uppercase; font-weight:normal; font-family:Arial, Helvetica, sans-serif; margin-top:5px; font-weight:normal;}

:is(.neiye,.clOyBhsAA){background: #FFF;
    padding:50px;
    width: 1200px;
    margin: 0 auto;
	box-shadow:0 5px 15px 0 rgba(0,0,0,.1);
	}
	
:is(.ny_t,.cVReTGNqX){ font-size:30px; text-align:center; color:#fdc236; font-weight:bold; line-height:30px;}	
.tabc{ text-align:left; font-size:15px; line-height:30px;}

/*新闻详细页左侧*/
:is(.new_l,.cDtvkNHAJ){ width:260px; float:left; margin-top:35px;}
:is(.related2,.cEjITZeuw) { background:#f3f3f3;
color:#333;
padding:20px 0;
}
:is(.related-list2,.cvTBrnyZA) li {
 
	border-bottom:1px dotted #dddddd;
	padding-left:10px;
    height: 56px;
    line-height: 56px;
    padding-left: 10px;
    width: 250px;
	margin-right:25px;
}
:is(.related-list2,.cvTBrnyZA) li a,#iGnlijpgw :is(.related-list2,.cvTBrnyZA) li a:active,#iGnlijpgw :is(.related-list2,.cvTBrnyZA) li a:visited{
	color:#808080;
}
:is(.related-list2,.cvTBrnyZA) li a:hover{
	color:#fdc236;
}


/*新闻列表左侧*/
:is(.left_new,.cXXifSTgx){ background:#fff;  border:#009933 solid 1px; padding-bottom:15px;}
:is(.l_nt,.ccOXJKSOi){ font-size:16px; color:#fff; background:#009933; line-height:30px; margin-bottom:15px; padding-left:20px;}
:is(.l_nr,.cgZLIsHck) a{ line-height:35px; font-size:13px; padding:20px 15px;}

#ijPbRrtwX{position:absolute;right:15px;top:10px;z-index:1}
#ijPbRrtwX img{margin-right:5px;vertical-align:middle}
#banner{background:url(../images/banner_bg.gif);height:152px;padding:11px 15px;overflow:hidden}
:is(.KSS_titleBox,.cgTKfbXrT) h2{line-height:32px}
#ilWnTqpXU{background:url('/releases/20260521214554.d4fad4c5/assets/img/e2/b7/e2b774a23ed5c3a5c30160e493ea145dcf8cef8c.webp') 720px top no-repeat}
#ilWnTqpXU h2{background-image:url(../images/site_title.gif);background-repeat:no-repeat;height:34px;line-height:34px;font-size:100%;font-weight:normal;}
#ilWnTqpXU h2 span{float:left;display:none}
#ilWnTqpXU h2 a{float:right;margin:15px 10px 0px 0px}
:is(.index-left,.cmTnEQuOK){float:left;padding:0px 5px 0px 9px;width:706px;overflow:hidden}
:is(.index-newproducts,.cbKQPPGnA){padding-bottom:15px}
:is(.index-newproducts,.cbKQPPGnA) h2{background-position:0px 0px}
:is(.productsroll,.cQBLLVgdk){position:relative;width:1200px;}
/* productsroll Start */
#iqqQvSICD,#iPDaZoIMc{background-image:url('/releases/20260521214554.d4fad4c5/assets/img/35/8d/358d88e6e343aaeab8811f153f556450d4cebb5e.webp');width:25px;height:210px;cursor:pointer;position:absolute;top:0px;z-index:1}
#iqqQvSICD{background-position:-25px 0px;float:left;left:8px}
#iPDaZoIMc{background-position:-50px 0px;float:right;right:0px}
#irvsZnIet{margin-left:45px;width:1066px;overflow:hidden}
#irvsZnIet li{float:left;display:inline;width:280px;text-align:center; }
#irvsZnIet li p{ line-height:36px;}
#irvsZnIet li a{display:block;border:#e9e8e8 1px solid;padding:5px 5px 5px 5px;margin:0px 10px; height:195px;}
#irvsZnIet li a:link,#irvsZnIet li a:visited,#irvsZnIet li a:active{color:#535050}
#irvsZnIet li a:hover{border:#0071db 1px solid;}
#irvsZnIet li a span{display:block;padding-top:4px}
/* productsroll End */
:is(.index-news,.cNAzLwaJg){background:url('/releases/20260521214554.d4fad4c5/assets/img/63/6f/636f59ee34c46f921b445ba54ee641a4b16bf6d1.webp') 350px top no-repeat;float:left;padding:0px 5px;width:346px}
:is(.index-news,.cNAzLwaJg) h2{background-position:0px -34px}
:is(.index-news,.cNAzLwaJg) ul{padding:0px 0px 10px 5px}
:is(.index-news,.cNAzLwaJg) ul li{padding:4px 0px}
:is(.index-news,.cNAzLwaJg) ul li img{float:left;margin-right:10px}
:is(.index-news,.cNAzLwaJg) ul li h3{font-size:100%;font-weight:bold;line-height:25px}
:is(.index-news,.cNAzLwaJg) ul li p{color:#666}
:is(.index-news,.cNAzLwaJg) ul li a span{color:#666;float:right;margin-right:10px}
:is(.index-about,.cQxyBEXsm){float:left;width:350px}
:is(.index-about,.cQxyBEXsm) h2{background-position:0px -68px}
:is(.index-about,.cQxyBEXsm) p{line-height:23px;padding:4px 0px 0px 5px}
:is(.index-about,.cQxyBEXsm) p img{float:left;margin-right:8px}
:is(.index-products,.cIdjKlrqo){clear:both}
:is(.index-products,.cIdjKlrqo) h2{background-position:0px -102px}





/* index-products Start */
:is(.index-products,.cIdjKlrqo) ul{padding:0px 1px 5px 1px}
:is(.index-products,.cIdjKlrqo) ul li{float:left;text-align:center;width:176px;padding:5px 0px}
:is(.index-products,.cIdjKlrqo) ul li a{display:block;border:#e5e5e5 1px solid;padding:5px 5px 0px 5px;width:154px}
:is(.index-products,.cIdjKlrqo) ul li a:link,:is(.index-products,.cIdjKlrqo) ul li a:visited,:is(.index-products,.cIdjKlrqo) ul li a:active{color:#000}
:is(.index-products,.cIdjKlrqo) ul li a:hover{border:#008aff 1px solid;color:#008aff}
:is(.index-products,.cIdjKlrqo) ul li a span{display:block;padding-top:4px}
/* index-products End */
:is(.index-right,.coJrqfVIj){float:left;padding:0px 15px 0px 5px;width:240px;overflow:hidden}
:is(.index-search,.cauMwgbKg){padding-bottom:5px}
:is(.index-search,.cauMwgbKg) h2{background-position:0px -136px}
:is(.index-search,.cauMwgbKg) p{padding:5px 0px 5px 10px}
#icocJymKW{line-height:20px;padding:2px}
#ivMKPkKts{border:#E6E6E6 1px solid;background:url('/releases/20260521214554.d4fad4c5/assets/img/64/c2/64c21b39a363097749d9f9ec67721bbdbeab6e75.webp') repeat-x;height:20px;line-height:20px;padding:2px;width:200px}
#iCadczbAN{border:none;background:url('/releases/20260521214554.d4fad4c5/assets/img/32/61/3261de1de4afbc2c18b8d7545f7fa60696ba8816.webp');cursor:pointer;height:21px;width:64px}
:is(.index-jobs,.cshelMlUG) h2{background-position:0px -170px}
:is(.index-jobs,.cshelMlUG){padding-bottom:5px}
:is(.index-jobs,.cshelMlUG) ul li{padding:4px 0px}
:is(.index-contact,.cmQCAIAGT){padding-bottom:10px}
:is(.index-contact,.cmQCAIAGT) h2{background-position:0px -204px}
:is(.index-contact,.cmQCAIAGT) p{line-height:25px;padding:0px 5px 0px 10px}
:is(.index-contact,.cmQCAIAGT) p span{font-weight:bold}
/*********** page ***********/
#page_main{}
/* page-left */
:is(.page-left,.cOmxXYuPA){float:left; width:270px; padding-top:10px;}
:is(.page-left,.cOmxXYuPA) h2{background-image:url(../images/site_title.gif);background-repeat:no-repeat;height:34px;line-height:34px;font-size:100%;font-weight:normal}
:is(.page-left,.cOmxXYuPA) h2 span{float:left;display:none}
:is(.left-about,.cOtDGCRtd) h2{background-position:0px -68px}
:is(.left-products,.cOvsRWMsi) h2{background-position:0px -102px}
:is(.left-search,.cHFBPkYNh) h2{background-position:0px -136px}
:is(.left-search,.cHFBPkYNh) p{padding:5px 0px 5px 10px}
:is(.left-contact,.cfJjnNxYW){ padding:15px 0;}
:is(.left-contact,.cfJjnNxYW) h2{background-position:0px -204px}
:is(.left-contact,.cfJjnNxYW) p{line-height:35px;padding:10px 5px 0px 10px}
:is(.left-contact,.cfJjnNxYW) p span{font-weight:bold}
/* page-right */
:is(.page-right,.cvpZPcdaH){float:right;width:900px;overflow:hidden;}
:is(.site-nav,.cBNMkwSEk){text-align:center; margin-bottom:30px; height:40px; line-height:40px; margin-top:10px;}
:is(.site-nav,.cBNMkwSEk) span{color:#fdc236;}
:is(.page-single,.cdiIuDjQA),:is(.page-products,.cVHsPhlyl),:is(.page-news,.cXCHnqxBd),:is(.page-newsdetail,.cLAHrqJvx),:is(.page-jobs,.cgZAChrIL),:is(.page-jobsdetail,.ctqDBbljw){margin-bottom:10px}
:is(.productsdetail-title,.cYBABddUC),:is(.newsdetail-title,.cQQNunWIv),:is(.jobsdetail-title,.ctSanEcBl){font-size:14px;font-weight:bold;line-height:30px;text-align:center;border-bottom:1px dashed #CCC;margin-bottom:10px}
:is(.page-news,.cXCHnqxBd) table{ width:100%;}
:is(.page-news,.cXCHnqxBd) table th{height:30px;line-height:30px;text-align:center;font-weight:bold;border:none 0px;font-size:16px}
:is(.page-news,.cXCHnqxBd) table th:is(.news-time,.cPUnYIXHw){width:100px;background:url('/releases/20260521214554.d4fad4c5/assets/img/77/dd/77dd1f7f6b3cf6ed72e50f79d2e91272af5b218b.webp') left top;}
:is(.page-news,.cXCHnqxBd) table th:is(.news-title,.ceGtxVxpn){background:url('/releases/20260521214554.d4fad4c5/assets/img/77/dd/77dd1f7f6b3cf6ed72e50f79d2e91272af5b218b.webp') right top}
:is(.page-news,.cXCHnqxBd) table td{border-bottom:1px dashed #D7D7D7;padding:8px}
:is(.page-news,.cXCHnqxBd) table td:is(.time-list,.cUTngLmdn){color:#666;text-align:center}
:is(.page-jobs,.cgZAChrIL) table{width:98%;}
:is(.page-jobs,.cgZAChrIL) table th{height:30px;line-height:30px;text-align:center;font-weight:bold;border:none 0px;font-size:15px}
:is(.page-jobs,.cgZAChrIL) table th:is(.jobs-time,.cKxOkKRsX){width:100px;background:url('/releases/20260521214554.d4fad4c5/assets/img/77/dd/77dd1f7f6b3cf6ed72e50f79d2e91272af5b218b.webp') left top}
:is(.page-jobs,.cgZAChrIL) table th:is(.jobs-title,.cCLEKAgyx){background:url('/releases/20260521214554.d4fad4c5/assets/img/77/dd/77dd1f7f6b3cf6ed72e50f79d2e91272af5b218b.webp') right top}
:is(.page-jobs,.cgZAChrIL) table td{border-bottom:1px dashed #D7D7D7;padding:8px}
:is(.page-jobs,.cgZAChrIL) table td:is(.time-list,.cUTngLmdn){color:#666;text-align:center}
:is(.page-guestbook,.cPIVgvQCw){width:600px;margin:40px auto;}
:is(.page-guestbook,.cPIVgvQCw) dl dt,:is(.page-guestbook,.cPIVgvQCw) dl dd{float:left;padding:5px}
:is(.page-guestbook,.cPIVgvQCw) dl dt{width:80px;text-align:right}
:is(.page-guestbook,.cPIVgvQCw) dl dd{width:500px}
:is(.page-guestbook,.cPIVgvQCw) dl dd input{border:#CCC 1px solid;padding:2px;background:url('/releases/20260521214554.d4fad4c5/assets/img/a6/c8/a6c845917354f3ceaacf04172b39062090b844a1.webp') repeat-x;height:25px;line-height:25px;width:475px}
:is(.page-guestbook,.cPIVgvQCw) dl dd span{color:#F00;margin-left:10px}
:is(.page-guestbook,.cPIVgvQCw) :is(.Content,.clAEOsnlh){width:480px;height:120px;border:#CCC 1px solid}
#iLSsRyMNm{width:60px;text-align:center}
:is(.page-guestbook,.cPIVgvQCw) p{text-align:center;clear:both;margin-bottom:10px}
:is(.ly_t,.cETHniNUF){ text-align:center; margin-bottom:35px; color:#337FE5;font-size:32px; font-weight:bold; line-height:35px;}
:is(.ly_t,.cETHniNUF) p{ font-size:16px; color:#333; font-weight:normal;}




/*新闻列表页*/
ul,li{ list-style:none;}
a,a:visited,a:active{color:#333;text-decoration:none}
a:hover{color:#fc7a07;text-decoration:none}
:is(.fl,.cbiZdaCEp){ float:left;}
:is(.fr,.cikiWyKHZ){ float:right;}
:is(.clear,.cifOAvFzA){ clear:both;}
ul:is(.newsList,.cnYADzbaY) li {
	padding: 20px 30px;
    float: left;
    width: 520px;
    margin: 0 10px 20px;
    background: #f6f6f6;
    font-size: 16px; height: 148px;
}
ul:is(.newsList,.cnYADzbaY) li:hover{box-shadow:0 5px 15px 0 rgba(0,0,0,.1); background:#FFF;}
:is(.page-news,.cXCHnqxBd) {
    margin: 0 auto;
    width: 100%;
}

/*新闻详情页*/
#iGnlijpgw h1:is(.title,.cIXVjgAeH) {
    font-size: 17px;
    text-align: center;
	height:30px;
	line-height:30px;
}

:is(.hits,.cNAtRZJWN) {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 10px;
	height:30px;
	line-height:30px;
}
:is(.page,.cvEWXkZBO) {
    line-height:24px;
	border-top:1px dotted #ddd;
	border-bottom:1px dotted #ddd;
}

#iGnlijpgw :is(.text,.cKGzVCEua){
	margin:10px 0;
	line-height:25px;
}
:is(.related,.cgAfqjrZZ) { background:#f3f3f3;
color:#333;
}
#iGnlijpgw :is(.related,.cgAfqjrZZ) {
	font-weight:bold;
	height:30px;
	line-height:30px;
	font-size:13px;
	margin:15px 0;
}
#iGnlijpgw :is(.related-list,.cUjsIEiUZ) li {

	border-bottom:1px dotted #dddddd;
	background:url('/releases/20260521214554.d4fad4c5/assets/img/e8/c6/e8c605a4281c88bf786fac5c22041230972dff8a.webp') no-repeat left center;
	padding-left:10px;
	
    float: left;
    height: 26px;
    line-height: 26px;
    padding-left: 10px;
    width: 300px;
	margin-right:25px;
}
#iGnlijpgw :is(.related-list,.cUjsIEiUZ) li a,#iGnlijpgw :is(.related-list,.cUjsIEiUZ) li a:active,#iGnlijpgw :is(.related-list,.cUjsIEiUZ) li a:visited{
	color:#808080;
}
#iGnlijpgw :is(.related-list,.cUjsIEiUZ) li a:hover{
	color:#fdc236;
}

/*产品列表页*/
#inJAqDgQQ li{
	display: inline;
    float: left;
    margin: 8px 6px;
    text-align: center;
}
#inJAqDgQQ :is(.images_img,.ctoPDLgAO) a {
    border: 1px solid #ccc;
	display:block;
    height:199px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    width:275px;
}
#inJAqDgQQ :is(.images_img,.ctoPDLgAO) a:hover{
	box-shadow:0 5px 15px 0 rgba(0,0,0,.1)
}
#inJAqDgQQ :is(.images_img,.ctoPDLgAO) img {
    max-height:199px;
	-webkit-transition: -webkit-transform 1s ease-out;
	-moz-transition: -moz-transform 1s ease-out;
	-o-transition: -o-transform 1s ease-out;
	-ms-transition: -ms-transform 1s ease-out;
}
#inJAqDgQQ :is(.images_img,.ctoPDLgAO) img:hover{	
    -webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
	}
#inJAqDgQQ :is(.images_title,.cuFzCnlAw) a{
	width:285px;
	min-height:45px;
	line-height:45px;
	font-size:16px;
}
:is(.images_title,.cuFzCnlAw) {width:285px;
	height:36px;
	line-height:36px;}
	
	/*图片列表页*/
#iHvBdAZVO li{
	display: inline;
    float: left;
    margin: 8px 8px;
    text-align: center;
}
#iHvBdAZVO :is(.images_img2,.crWxlOZWi) a {
    border: 1px solid #e5e6e6;
	display:block;
    height:210px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    width:265px;
}
#iHvBdAZVO :is(.images_img2,.crWxlOZWi) a:hover{
	box-shadow:0 5px 15px 0 rgba(0,0,0,.1)
}
#iHvBdAZVO :is(.images_img2,.crWxlOZWi) img {
    max-height:210px;
	-webkit-transition: -webkit-transform 1s ease-out;
	-moz-transition: -moz-transform 1s ease-out;
	-o-transition: -o-transform 1s ease-out;
	-ms-transition: -ms-transform 1s ease-out;
}
#iHvBdAZVO :is(.images_img2,.crWxlOZWi) img:hover{	
    -webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
	}
#iHvBdAZVO :is(.images_title2,.cowmAOZfJ) a{
	width:265px;
	min-height:45px;
	line-height:45px;
	font-size:16px;
}
:is(.images_title2,.cowmAOZfJ) {width:255px;
	height:36px;
	line-height:36px;}

/*下载列表页*/
:is(.downloadtimes,.chFRhClOF){
	width:80px;
	text-align:center;
}
/*下载详细页*/
:is(.download,.ciGMPyqgd){ margin-bottom:10px;}
:is(.download,.ciGMPyqgd) li{

	line-height:30px;
	border-bottom:1px dotted #dddddd;
}

:is(.downloadRight,.cqnVbgboM){ width:85%;}

/*招聘列表页*/
:is(.jobList,.ciyUVDBSq) li{
	float:left;
	line-height:28px;
	border-bottom:1px dotted #dddddd;
	text-align:center;
}
:is(.jobtime,.cZIezrlVu){ width:15%;}
:is(.jobPosition,.cPixILRAk){ width:40%;}

/*招聘详情页*/
:is(.showjobList,.cnTDdmyoy) li{
	line-height:28px;
	border-bottom:1px dotted #dddddd;
}
:is(.jobDescription,.csEuyfEJT){
	background:#dddddd;
	height:30px;
	line-height:30px;
	margin:10px 0;
	text-indent:10px;
}
/*招聘应聘页面*/
:is(.submit,.cZoibKioy){
	background:url('/releases/20260521214554.d4fad4c5/assets/img/9c/e8/9ce8e41e811c41738ed9d7688248bb8f1c666e8f.webp') no-repeat;
	width:93px;
	height:34px;
	color:#ffffff;
	line-height:34px;
	border:none;
	cursor:pointer;
	font-family:微软雅黑;
	font-size:14px;
	margin:10px 0 0 100px;
}


/* 内页相关产品的 */
:is(.related_cp,.cJChGWczP) p{ line-height:30px;text-indent:2em;}
:is(.related_cp,.cJChGWczP) td{ line-height:30px; }
:is(.related_cp,.cJChGWczP) ul{width:100%; height:auto; padding-top:5px; overflow:hidden;}
:is(.related_cp,.cJChGWczP) ul li{ text-align:center; width:132px;  float:left; overflow:hidden;}
:is(.related_cp,.cJChGWczP) ul li p{ line-height:30px; height:30px; text-align:center; text-indent:0em;  }
:is(.related_cp,.cJChGWczP) ul li p a{ line-height:30px; height:30px; text-align:center;}
:is(.related_cpul,.cNNnphFoH) li p a:hover {color:#FF0000;}
:is(.related_cp,.cJChGWczP) ul li img{border:1px solid #CCCCCC; width:100px; height:88px; padding:5px;}
:is(.related_cp,.cJChGWczP) ul li a:hover img{ border:1px solid #fdc236;}




/* 产品展示页询盘页面 */
:is(.chanpin_xp,.cFZfgAdzR){width:600px;margin:0px auto}
:is(.chanpin_xp,.cFZfgAdzR) dl dt,:is(.chanpin_xp,.cFZfgAdzR) dl dd{float:left;padding:5px}
:is(.chanpin_xp,.cFZfgAdzR) dl dt{width:80px;text-align:right}
:is(.chanpin_xp,.cFZfgAdzR) dl dd{width:500px; margin-left:80px; margin-top:-30px;}
:is(.chanpin_xp,.cFZfgAdzR) dl dd input{border:#CCC 1px solid;padding:2px;background:url('/releases/20260521214554.d4fad4c5/assets/img/a6/c8/a6c845917354f3ceaacf04172b39062090b844a1.webp') repeat-x;height:19px;line-height:19px;width:180px}
:is(.chanpin_xp,.cFZfgAdzR) dl dd span{color:#F00;margin-left:10px}
:is(.chanpin_xp,.cFZfgAdzR) :is(.Content,.clAEOsnlh){width:480px;height:120px;border:#CCC 1px solid}
#iLSsRyMNm{width:60px;text-align:center}
:is(.chanpin_xp,.cFZfgAdzR) p{text-align:center;clear:both;margin-bottom:10px}

/* 产品页搜索框 */
/* 
.head-search{ margin:15px auto;overflow: hidden; background: #f4f4f4; padding:5px;}
.f_l{ float:left;}
.f_r{ float:right;}
.ss{ padding-top:10px; margin-top:-7px; font-size:13px; font-weight:bold; padding-left:18px;}
.head-search .txt-keyword{ border: solid 1px #DCD3CF;border-right: none;width:200px; height:20px;float: left;color: #A89893;font-size: 12px;}
.head-search .btn-search{width: 60px;height: 20px;border: none;overflow: hidden;}
.ssk{ width:580px;}
 */

/* 产品展示 列表样式 */
:is(.fl,.cbiZdaCEp){ float:left;}
:is(.fr,.cikiWyKHZ){ float:right;}
:is(.clear,.cifOAvFzA){clear:both;}
:is(.lbtu,.ceVVboAYo){ width:695px; height:auto;}
:is(.lbtup,.coQSSEhoq) {height: auto;padding-top: 20px;overflow: hidden;}
:is(.lbtup,.coQSSEhoq) li { list-style-type:none; padding-bottom:10px;}
:is(.lbtu_left,.cMsaBykqU){ width:110px; margin-top: 15px;}
:is(.lbtu_left,.cMsaBykqU) img { border: 1px solid #CCCCCC;width: 100px;height: 88px;padding: 5px;}
:is(.lbtu_left,.cMsaBykqU) a:hover img{ border:1px solid #ff0000;}
:is(.lbtu_right,.cSdjmGXIf){ width:505px; margin-top:25px;}
:is(.lbtu_right,.cSdjmGXIf) li { float:left;   }
:is(.bt,.cJbNCARez){ line-height:17px; height:17px; font-size:12px; font-weight:bold;}
:is(.bt,.cJbNCARez) a { text-decoration:none; color:#000000;}
:is(.lbt,.cfeeRmdgL) a:hover{ color:#FF0000;}
:is(.wenzi,.cuUCsCdfh){ font-size:12px; line-height:22px; width:180px;}
:is(.wenzi,.cuUCsCdfh) span a { color:#FF0000; text-decoration:none;}
:is(.right_tb,.csZnYdXAa) ul li { float:left; padding-left:10px;}


:is(.lxwm-dy,.chBVNOdzA){
	background: #fafafa;
	width: 368px;
	padding: 8px 40px 10px;
}
:is(.lxwm-dy,.chBVNOdzA) li{
	padding:8px 0px;
	border-bottom: 1px dashed #ccc;
	font-size: 16px;
	line-height: 28px;
}
:is(.lxwm-dy,.chBVNOdzA) li:after{
	display: block;
	content: "";
	border: 1px solid #f08300;
	width: 7px;
	height: 7px;
	border-radius: 100px;
	float: left;
	margin-top:10px;
	margin-right:20px;
}
:is(.lxwm-dy,.chBVNOdzA) li span{
	font-weight: bold;
	font-size: 20px;
	color: #0252c3;
}


/*.page-guestbook{margin:0px auto; padding-top: 40px;}
.page-guestbook dl dt,.page-guestbook dl dd{float:left;padding:10px}
.page-guestbook dl dt{width:80px;text-align:right;font-size: 14px;font-weight: bold;}
.page-guestbook dl dd{}
.page-guestbook dl dd input{background:#efefef;height:50px;line-height:50px;width:980px;padding: 0 10px;border: none;color: #878787;}
.page-guestbook dl dd span{color:#F00;margin-left:10px}
.page-guestbook .Content{width:560px;height:120px;border:none;background: #efefef;padding: 10px;}
#checkcode{width:60px;text-align:center}
.page-guestbook p{text-align:center;clear:both;padding-bottom:50px}

.page-guestbook dl dd.ly-tj>input{
	width: 140px;
	height: 140px;
	text-align: center;
	background: #004eb2;
	font-size: 16px;
	color: #fff;
}*/
